/* Translations for the icon names in the Dock menu */

"Classic Icon" = "Klasyczna ikona";
"Squircle Classic" = "Kwadratokrąg klasyczny";
"Squircle Blue" = "Kwadratokrąg niebieski";
"Squircle Orange" = "Kwadratokrąg pomarańczowy";
